@charset "shift_jis";
/*  Basic Elements
----------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
ul {
	list-style: none;
}
ol {
	margin-left: 20px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.skip {
	position: absolute;
	left: -9999px;
}
/* float */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */



/*------------------------------------------------
	base
------------------------------------------------*/

html {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	color: #000000;
	background-color: #e6c59c;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	min-width: 980px;
}
#container {
	width: 100%;
	min-width: 980px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	background: url("../images/bg_container.jpg") top repeat;
}
/*------------------------------------------------
   link
------------------------------------------------*/
a:link {
	color: #2261bd;
	text-decoration: underline;
}
a:visited {
	color: #551a8b;
	text-decoration: underline;
}
a:hover {
	color: #ff4500;
	text-decoration: none;
}
a:active {
	color: #DD132F;
	text-decoration: none;
}
/*----------------------------------------------------------
	Layout
----------------------------------------------------------*/

/* ヘッダー */
#top_header {
	width: 100%;
	min-width: 980px;
	height: 388px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 3px solid #32281f;
	background: url("../images/bg_topheader.png") top repeat-x;
}
#header {
	width: 100%;
	height: 95px;
	min-width: 980px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: url("../images/bg_header.png") top repeat-x;
}
#header2 {
	clear: left;
	width: 980px;
	height: auto;
	margin: auto;
	padding: 0;
	text-align: left;
}
#he_left {
	float: left;
	width: 350px;
	margin: 0;
	padding: 10px 0 10px 10px;
}
#he_left h1 {
}
#he_right {
	float: left;
	width: 610px;
	margin: 0;
	padding-right: 10px;
	text-align: right;
}
#he_right .headerBtn {
	width: 610px;
}
#he_right .headerBtn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	top: 0;
}
#he_right .headerBtn li {
	float: right;
	margin-left: 5px;
}
#he_right .headerBtn li.sitemap {
	background: url("../images/btn_sitemap_on.png") no-repeat;
	width: 117px;
	height: 30px;
}
#he_right .headerBtn li.english {
	background: url("../images/btn_english_on.png") no-repeat;
	width: 92px;
	height: 30px;
}
#he_right .headerBtn li.english a, #he_right .headerBtn li.sitemap a {
}
#he_right .headerBtn li.english img, #he_right .headerBtn li.sitemap img {
	border: none;
}
#he_right .headerBtn li.english a:hover, #he_right .headerBtn li.sitemap a:hover {
	background: none;
}
#he_right .headerBtn li.english a:hover img, #he_right .headerBtn li.sitemap a:hover img {
	visibility: hidden;
}
.headerSearch {
	float: left;
	padding-top: 10px;
	height: 28px;
	width: 560px;
	text-align: right;
}
#cse-search-box {
	position: relative;
}
#keywords {
	width: 205px;
	height: 22px;
	right: 50px;
	border: 1px solid #757575;
}
#searchBtn {
	position: absolute;
	top: 0;
	_top: 1px;
}
*:first-child + html #searchBtn {
	top: 1px;
}
.skipLink {
	height: 1px;
	width: 1px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	text-indent: -9999px;
}
#sliderBox {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 277px;
	clear: both;
	border: 3px solid #32281F;
}
p#slidetitle {
	position: absolute;
	right: 0;
}
#slider {
	width: 964px;
}
#photo {
	width: 670px;
	height: 277px;
	float: left;
	position: relative;
}
#photo li {
	position: absolute;
}
#thum {
	width: 290px;
	float: right;
	position: absolute;
	top: 57px;    /* ver3 */
/*	top: 93px;    /* ver2 */
	right: 0;
}
#thum li {
	cursor: pointer;
	width: 290px;
/*	height: 61px; /*3ver*/ */
	/*heght: 92px; /*2ver*/

	font-size: 0px;
	line-height: 0px;
}
/* noscript skip */
noscript #jsMessage {
	width: 980px;
	margin: 10px auto 10px;
	background-color: #FFFFBF;
	border: 1px solid #CCC;
	padding: 5px;
	clear: both;
	font-size: 100%;
	text-align: center;
	font-weight: bold;
	clear: both;
}
/* ぱんくず */
.topicpath {
	text-align: center;
	background-color: #32281f;
	color: #ffffff;
}
.topicpath ol {
	clear: left;
	width: 960px;
	height: auto;
	margin: auto;
	padding: 10px;
	text-align: left;
}
.topicpath ol li {
	display: inline;
	list-style-type: none;
}
.topicpath ol li a {
	color: #ffffff;
}
.topicpath ol li:before {
	content: " > ";
}
.topicpath ol li:first-child:before {
	content: "";
}
/* 2カラム */
#Content {
	clear: left;
	width: 960px;
	height: auto;
	margin: 0 auto 15px;
	padding: 10px 0 0 0;
	text-align: left;
	line-height: 1.5;
}
/* メイン */
#main {
	float: left;
	width: 675px;
	padding: 0;
	position: relative;
}
#topmainContent {
	background: url("../images/bg_topmain.png") bottom no-repeat;
	overflow: hidden;
}
#mainContent {
	background: url("../images/bg_main_repeat.png") top repeat;
}
#mainContentBox {
	background: url("../images/bg_main.png") bottom no-repeat;
	padding-bottom: 20px;
}
.contentArea {
	padding: 10px 30px 25px 25px;
}
.mainBox p {
	color: #332c26;
}
h2#pageTitle {
	/*	_margin-left:2px;
*/
	background: url("../images/titbg_h2.png") no-repeat;
	height: 30px;
	padding: 10px 40px;
	margin-left: 10px;
}
h3.midashi, .contentArea h3 {
	width: auto;
	color: #c20363;
	background: url("../images/titbg_h3.png") no-repeat 0 .8em;
	margin: 0;
	padding: 10px 0 5px 15px;
	font-size: 138.5%;
	clear: both;
}
h3.midashi a, .contentArea h3 a {
	color: #c20363;
	font-size: 93%;
}
h4.minmidashi, .contentArea h4 {
	color: #275e8f;
	background: url("../images/titbg_h4.png") no-repeat 0 1em;
	margin: 0;
	padding: 10px 0 10px 15px;
	font-size: 120%;
	clear: both;
}
h5.midashi, .contentArea h5 {
	border-bottom: 2px dotted #c38743;
	border-left: 10px solid #c38743;
	padding: 4px;
	font-size: 110%;
}
h6 {
	font-size: 110%;
	font-weight: bold;
}
.pagetop {
	background: url("../images/all_pagetop_on.png") no-repeat;
	width: 158px;
	height: 28px;
	padding: 0 0 30px;
	overflow: hidden;
	zoom: 1;
	margin-right: 10px;
	margin-left: auto;
	clear: both;
}
.pagetop a {
	display: block;
}
.pagetop img {
	border: none;
}
.pagetop a:hover {
	background: none;
}
.pagetop a:hover img {
	visibility: hidden;
}
.right {
	float: right;
}
/* サイド */
#sideBoxtitleImg {
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-size: 0px;
}
#side {
	float: right;
	width: 265px;
	padding: 0;
	position: relative;
	margin-bottom: 20px;
}
#sideContent {
	padding-bottom: 30px;
	background: url("../images/bg_side.png") bottom no-repeat;
	overflow: hidden;
}
.sideBox {
	margin: 0 10px 15px;
	line-height: 140%;
	padding-top: 10px;
}
.sideBox a {
	text-decoration: none;
	display: block;
}
.sideBox h3 {
	height: 25px;
	padding-left: 30px;
	color: #146136;
	margin-bottom: 0;
}
.sideBox h3.research {
	background: url("../images/titbg_research.png") no-repeat;
}
.sideBox h3.search {
	background: url("../images/titbg_search.png") no-repeat;
}
.sideBox2 {
	background: url("../images/titbg_portal.png") no-repeat;
	height: 83px;
	margin: 0 3px;
	text-decoration: none;
}
.sideBox2 a {
	text-decoration: none;
}
.sideBox2 h3.portal {
	color: #0E611E;
	font-weight: bold;
	padding: 10px 10px 0 110px;
	font-size: 130%;
}
.sideBox3 {
	margin: 10px;
	line-height: 140%;
}
.sideBox3 h3 {
	height: 32px;
	padding-left: 30px;
	color: #29628f;
	margin-bottom: 0;
}
.sideBox3 h3.topics {
	background: url("../images/titbg_topics.png") no-repeat;
}
.sideBox3 h3.information {
	background: url("../images/titbg_information.png") no-repeat;
}

/* 0603 kugi */

.sideBox4 img{
	margin-top:10px;
	margin-left:5px;
}

/* 0603 kugi */


ul.link_list {
	padding: 2px;
	margin: 0 0 10px 0;
}
ul.link_list li {
	background: url("../images/mark_list_side.png") no-repeat scroll 0 0.3em rgba(0, 0, 0, 0);
	padding: 0 0 8px 12px;
}
/* フッター */
#footer {
	background: url("../images/bg_footer.jpg") top repeat-x;
	background-repeat: repeat-x;
	color: #32281f;
	text-align: center;
	padding: 20px 0;
	clear: both;
}
#footer a {
	color: #32281f;
}
#footer a:hover {
	color: #32281f;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	margin-right: 15px;
	padding-left: 7px;
	background: url("../images/mark_list_footer.png") 0 0.3em no-repeat;
}
#footerCopyR {
	text-align: center;
	background-color: #32281f;
	color: #ffffff;
	font-size: 83%;
	padding: 10px 0;
}

/*----------------------------------------------------------
　検索
----------------------------------------------------------*/
#cse-search-results iframe{
	height: 2200px;	/* 英語版は「/htdocs/English/common2015/style/common.css」 */
}
/* <iframe name="googleSearchFrame" ... height="2000" >のように height="2000"のように設定できれば、このcssは不要					*/
/*													 width = "600"は、htdocs/search/index.htmlで設定								*/
/*	www.google.com/afsonline/show_afs_search.js 側で height="1860" がディフォルトとして設定可能性もあるが、ページ切れが発生する 	*/
/*  height="1860" を設定している場所が不明																							*/
/*  <div id="cse-search-results">	<iframe name="googleSearchFrame" ... width="600" height="1860" ... ></iframe> </div>			*/
/*  ＊上位では auto と指定されている																								*/
/* -------------------------------------------------------------------------------------------------------------------------------- */
/* ・2018/08/15 「height:」に 「2200px」を設定し、適宜に見直し最適値とするつもり・・・				*/
/* ・2018/03/08 height: 「2000px;」をコメントアウトすると 1860pxとなるが、設定している場所が不明		*/
/* ・2018/03/07 2,000px = 10*200px )に拡張・1800pxではページ切れが発生することがある為				*/
/*						  1ページに10個の検索結果が表示され、1個 200pxと想定						*/
/* ・2015/06/17 1,400px																			*/
/* 空白部の大きさ：Firefox < Chrome < IE															*/
/* 「height:;」はIE,Chromeでは有効だが、Firefoxでは動作が不安定で使用できない							*/
/*----------------------------------------------------------
	top
----------------------------------------------------------*/
/* 新着情報 */
.newsBox {
	margin: 0 10px 20px;
	padding-bottom: 80px;
}

.newsBox table {
	margin: 0 10px;
}
.newsBox th {
	font-weight: normal;
	white-space: nowrap;
	vertical-align: top;
}
.newsBox th, .newsBox td {
	padding: 14px 5px;
	line-height: 130%;
	border-bottom: 1px dashed #cccccc;
	vertical-align: top;
}
#newsBoxTitleImg {
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-size: 0px;
}

/* メインヴィジュアル */
#slideBox {
	margin: 0 auto;
	padding: 15px 0 10px;
	clear: both;
	width: 980px;
}
/*----------------------------------------------------------
	layout parts
----------------------------------------------------------*/

/*リンク用*/
ul.contentList {
	margin: 0 15px;
	padding: 5px 0 30px;
}
ul.contentList li {
	background: #FFFFFF url(../images/mark_list_link.png) no-repeat 0 .8em;
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #CCCCCC;
}
/*リンク用borderなし*/
ul.contentList02 {
	margin: 0;
	padding: 5px 0 15px;
}
ul.contentList02 li {
	background: #FFFFFF url(../images/mark_list_link1.png) no-repeat 0 .7em;
	padding: 5px 0 5px 18px;
}
/*テキスト用*/
ul.disc {
	margin: 0 15px 0 10px;
	padding: 5px 0 15px;
}
ul.disc li {
	background: #FFFFFF url(../images/mark_list_txt.png) no-repeat 0 1em;
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #CCCCCC;
}
/*テキスト用borderなし*/
ul.disc2 {
	margin: 0 15px 0 10px;
	padding: 15px 0 15px;
}
ul.disc2 li {
	background: #FFFFFF url(../images/mark_list_txt.png) no-repeat 0 1em;
	padding: 5px 0 5px 22px;
}
ul.circle {
	padding-left: 10px;
	margin: 10px 0 10px 20px;
}
ul.circle li {
	list-style-type: circle;
	padding-left: 10px;
	margin: 10px 0 10px 20px;
}
/*table #fbfbea*/
table.Tbl01 {
	border-top: 1px solid #4b3934;
	border-left: 1px solid #4b3934;
	margin: 15px 0 25px 0;
	width: 100%;
}
table.Tbl01 th {
	font-weight: bold;
	text-align: left;
	padding: 6px 6px 6px 6px;
	background: #fbfbea;
	border-bottom: 1px solid #4b3934;
	border-right: 1px solid #4b3934;
	font-size: inherit;
}
table.Tbl01 td {
	font-weight: normal;
	padding: 6px 8px;
	background-color: #FFF;
	border-right: 1px solid #4b3934;
	border-bottom: 1px solid #4b3934;
	font-size: inherit;
}
/*table #efefef*/
table.Tbl02 {
	border-top: 1px solid #4b3934;
	border-left: 1px solid #4b3934;
	margin: 15px 0 25px 0;
	width: 100%;
}
table.Tbl02 th {
	font-weight: bold;
	text-align: left;
	padding: 6px 6px 6px 6px;
	background: #efefef;
	border-bottom: 1px solid #4b3934;
	border-right: 1px solid #4b3934;
	font-size: inherit;
}
table.Tbl02 td {
	font-weight: normal;
	padding: 6px 8px;
	background-color: #FFF;
	border-right: 1px solid #4b3934;
	border-bottom: 1px solid #4b3934;
	font-size: inherit;
}
table.infoTbl {
	margin: 0 10px 20px;
}
table.infoTbl th {
	font-weight: normal;
	white-space: nowrap;
	vertical-align: top;
}
table.infoTbl th, table.infoTbl td {
	padding: 14px 5px;
	line-height: 130%;
	border-bottom: 1px dashed #cccccc;
	vertical-align: top;
}
/*テキスト見出し*/
.md-link-title {
	border-left: 10px solid #006e54;
	padding: 3px;
}
div.box01 {
	padding: 10px;
	border: 1px solid #cccccc;
}
div.box02 {
	padding: 10px;
	border: 1px solid #ffcc66;
}
.alignl {
	text-align: left;
}
.alignc {
	text-align: center!important;
}
.alignr {
	text-align: right;
}
p.leadTxt {
	padding: 10px 0;
}
p.leadLinkTxt {
	padding: 10px 0;
}
p.txtLink {
	background: #FFFFFF url(../images/mark_list_link1.png) no-repeat 0 .7em;
	padding: 5px 0 5px 18px;
}
p.txtLinkBack {
	background: #FFFFFF url(../images/mark_list_link2.png) no-repeat 0 .7em;
	padding: 5px 0 5px 18px;
}
/*----------------------------------------------------------
	所長挨拶
----------------------------------------------------------*/
.shotyo_gazo {
	float: left;
	font-size: 13px;
	margin: 0;
	padding: 0 20px 0px 0;
/*	padding: 0 20px 7px 0;*/
/*	width: 200px;*/
}
h3.shotyo_ais {
/*	float: left;*/
	clear: none!important;
	width: 390px!important;
	background:none;
	padding:0;
	color:#000000;
}
.aisatsu p {
	text-align: justify;
	line-height: 180%;
	margin: 20px 0;
}
.shotyo {
	float: right;
	margin: 0 0 40px;
}
/*----------------------------------------------------------
	出版物
----------------------------------------------------------*/

.img_publication {
	float: left;
	margin: 0;
	padding: 0 20px 7px 0;
	width: 200px;
}
.publication {
	margin-bottom: 15px;
	display: block;
}
/*----------------------------------------------------------
	中期目標及び評価について
----------------------------------------------------------*/

ul.tyukiUl {
	margin: 0 15px;
	padding: 15px 0 30px;
}
ul.tyukiUl li {
	background: #FFFFFF url(../images/mark_list_link.png) no-repeat 0 1em;
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #CCCCCC;
}
/*----------------------------------------------------------
	研究者紹介
----------------------------------------------------------*/

div#pagelink_list {
	margin: 15px 0;
	padding: 10px 10px;
	background-color: #FBFAF6;
	border: 1px dotted #9E9E9E;
}
div#pagelink_list li {
	float: left;
	word-wrap: break-word;
}
div#pagelink_list li a {
	margin: 0 10px 20px 5px;
	padding: 10px 0 10px 12px;
	line-height: 2;
	background: url("../images/pll_icn01.gif") no-repeat 0 1.4em;
}
.kenkyuSeikaBox h4 {
	color: #275e8f;
	background: url("../images/titbg_h4.png") no-repeat 0 1em;
	margin: 0;
	padding: 10px 0 5px 15px;
	font-size: 120%;
	border-bottom: 1px dotted #cccccc;
}
.kenkyusyaList li {
	list-style-type: circle;
	padding-left: 10px;
	margin: 10px 0 10px 20px;
}

/*----------------------------------------------------------
	沿革
----------------------------------------------------------*/

.meiyo{background-color:#ccffff;}

/*----------------------------------------------------------
	刊行物案内
----------------------------------------------------------*/
.contentMenu a {
	display: block;
	padding: 6px 6px 6px 28px;
	background-image: url("../../images/mark_menu.gif");
	background-repeat: no-repeat;
	background-position: 8px center;
	margin: 20px 0px;
	font-size: 120%;
	border-top: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	background-color: #FFFFFF;
	font-weight: bold;
}
.contentMenu a:hover {
	background-color: #F2F9F5;
	border: 1px solid #CFE8DC;
	color:#008442;
}
.knenpou {
	margin-top: 20px;
}
.div_nier_koho {
	margin-bottom: 30px;
}
/*----------------------------------------------------------
	アクセス
----------------------------------------------------------*/

h4.access-minmidashi {
	color: #275e8f;
	background: url("../images/titbg_h4.png") no-repeat 0 1em;
	margin: 0;
	padding: 10px 0 5px 15px;
	font-size: 120%;
	border-bottom: 1px dotted #cccccc;
}
table.accessTbl {
	border-top: 1px solid #4b3934;
	border-left: 1px solid #4b3934;
	margin: 15px 0 25px 0;
	width: 100%;
}
table.accessTbl th {
	color: #3a3a3a;
	font-weight: bold;
	text-align: left;
	padding: 2px 6px 2px 6px;
	background: #fbfbea;
	border-bottom: 1px solid #4b3934;
	border-right: 1px solid #4b3934;
	font-size: inherit;
}
table.accessTbl td {
	font-weight: normal;
	padding: 2px 8px;
	background-color: #FFF;
	border-right: 1px solid #4b3934;
	border-bottom: 1px solid #4b3934;
	font-size: inherit;
}
ul.accessList {
	margin: 0 15px;
	padding: 15px 0 5px;
}
ul.accessList li {
	list-style-type: disc;
	padding: 2px 0 2px 5px;
}
img.accessImg {
	border: 1px solid #cccccc;
	text-align: center;
}
/*----------------------------------------------------------
	著作権やリンク等
----------------------------------------------------------*/

.chosakukenBnrTbl {
	margin: 20px 0;
}
ul.chosakukenUl {
	margin: 0 15px;
	padding: 15px 0 30px;
}
ul.chosakukenUl li {
	list-style-type: disc;
	padding: 5px 0 5px 5px;
}
/*----------------------------------------------------------
	採用情報
----------------------------------------------------------*/

table.saiyouTbl {
	margin: 0 0 30px;
	border-top: 1px dashed #cccccc;
}
table.saiyouTbl th {
	font-weight: normal;
	white-space: nowrap;
	vertical-align: top;
}
table.saiyouTbl th, table.saiyouTbl td {
	padding: 14px 5px;
	line-height: 130%;
	border-bottom: 1px dashed #cccccc;
	vertical-align: top;
}
/*----------------------------------------------------------
	研究成果
----------------------------------------------------------*/

.seika_digestBox {
	margin-bottom: 20px;
}
.seika_digestBox h4 {
	border-bottom: 1px dotted #cccccc;
}
.seika_digestBox p, .seika_digestBox_old p {
	padding: 10px 0;
}
.seika_digestBox img.digestSeika {
	margin-right: 10px;
}
.seika_digestBox_old {
	margin-bottom: 20px;
}
.seika_digestBox_old h3, .seika_digestBox_old h4 {
	border-bottom: 1px dotted #cccccc;
}
/*----------------------------------------------------------
	トピックス　教育課程実施状況調査
----------------------------------------------------------*/
.float_list li {
	display: inline;
	margin-right: 5px;
	padding-left: 10px;
	background: url(../images/icon_link.gif) no-repeat center left;
}
.orange_Tbl, .green_Tbl {
	line-height: 1.4em;
	font-size: 90%;
}
.orange_Tbl th, .orange_Tbl td, .green_Tbl th, .green_Tbl td {
	padding: 5px;
	border: #333333 1px solid;
}
.orange_Tbl th {
	background-color: #cb6c1d;
	color: #FFFFFF;
	text-align: center;
}
.orange_Tbl tr.bg01 {
	background-color: #f3ccab;
}
.orange_Tbl tr.bg02 {
	background-color: #ebaa75;
}
.green_Tbl th {
	background-color: #339933;
	color: #FFFFFF;
	text-align: center;
}
.green_Tbl tr.bg01 {
	background-color: #bde9bd;
}
.green_Tbl tr.bg02 {
	background-color: #52c652;
}
/*----------------------------------------------------------
	トピックス　特定の課題に関する調査
----------------------------------------------------------*/
table.tokuteikadai_tbl .darkColor {
	background-color: #526810;
	text-align: center;
}
table.tokuteikadai_tbl .lightColor {
	background-color: #e9f5c3;
}
table.tokuteikadai_tbl .normalColor {
	background-color: #d2ec86;
}
table.tokuteikadai_tbl {
	border: 2px solid #333333;
	border-spacing: 1px;
	width: 100%;
}
table.tokuteikadai_tbl td {
	border: 1px solid #333333;
	padding: 5px;
}
/*----------------------------------------------------------
	トピックス　スタートカリキュラムに関する指導資料
----------------------------------------------------------*/

.leaflet .bnr_box {
	margin-bottom: 20px;
	clear: both;
}
.leaflet .bnr_box p {
	margin-bottom: 10px;
}
.bnr_box .fl {
	float: left;
	margin-right: 20px;
}
.bnr_box .fr {
	float: right;
}
div.hyoka_siryo {
	padding: 10px;
}
div.hyoka_siryo_k {
	padding: 10px;
}
div.hyoka_siryo_kall {
	font-size: 120%;
	text-align: center;
}
div.yokobo {
	margin: 0 auto;
	text-align: center;
	width: 160px;
}
table.shidou_tbl {
	border: 1px solid #000000;
	border-collapse: collapse;
	width: 100%;
}
table.shidou_tbl tr td {
	border: 1px solid #000000;
	border-collapse: collapse;
}
table.shidou_tbl td.shidou_tbl_td {
	padding: 10px;
}
table.shidou_tbl .bg_leaf {
	background-color: #cccccc;
}
table.shidou_tbl .bg_doc01 {
	padding: 10px;
	background-color: #dce6f2;
}
table.shidou_tbl .bg_doc02 {
	padding: 10px;
	background-color: #B9CDE5;
}
.cell21 {
	background: none repeat scroll 0 0 #4f81bd;
	height: 46px;
	vertical-align: middle;
}
.cell25 {
	text-align: left;
	vertical-align: middle;
}
.cell28 {
	background: none repeat scroll 0 0 #dce6f2;
	font-size: 1.1em;
	padding: 10px;
}
.cell29 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	text-align: left;
	padding: 10px;
}
.cell30 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell31 {
	background: none repeat scroll 0 0 #ffffff;
	font-size: 1.1em;
}
.cell32 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell33 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell34 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	text-align: left;
}
.cell35 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell36 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell37 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell38 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell39 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell40 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell41 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	text-align: justify;
}
.cell42 {
	background: none repeat scroll 0 0 #dbb7ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell43 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell44 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell45 {
	background: none repeat scroll 0 0 #ead5ff;
	font-size: 1.1em;
	padding-left: 50px;
}
.cell22_t {
	background: none repeat scroll 0 0 #b9cde5;
	color: #000000;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.cell23_t {
	background: none repeat scroll 0 0 #b9cde5;
	color: #000000;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.style3 {
	color: #ffffff;
}
.style4 {
	color: #ffffff;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}
.style5 {
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}
div.tukihi {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
#tableArea3 {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.cellText {
	color: #0033cc;
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1em;
	padding-left: 10px;
}
.cellText4 {
	margin-left: 105px;
}
.cellText3 {
	margin-left: 60px;
}
div.tyudiv {
	padding: 0 0 0 40px;
	text-align: left;
	width: 200px;
}
.tcel {
	text-align: center;
}
#come {
	margin: 5px 0 0 5px;
}
.style6 {
	color: #663366;
}
.gaiyo {
	margin: 0 70px;
}
.gaiyo_hyoka {
	margin: 10px;
}
div.Leaflet {
	margin: 20px 0 40px;
}
table.leaflet_tbl {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 5px;
	margin: 10px 0 20px;
	width: 100%;
}
.leaflet_tbl td {
	border: 0 none;
	border-collapse: collapse;
	padding: 5px;
}
div.leaf_img_01 a:hover {
	background-color: transparent;
	background-image: none;
	text-decoration: none;
}
div.leaf_img_02 a:hover {
	background-color: transparent;
	background-image: none;
	text-decoration: none;
}
div.leaf_img_03 a:hover {
	background-color: transparent;
	background-image: none;
	text-decoration: none;
}
div.leaf_img_04 a:hover {
	background-color: transparent;
	background-image: none;
	text-decoration: none;
}
/*----------------------------------------------------------
　研究指定校・地域事業
----------------------------------------------------------*/

.dl {
	border: 1px dotted #cccccc;
	float: left;
	height: auto;
	margin: 10px 10px 20px;
	padding: 10px 50px 10px 10px;
}
.contentArea h5 {
	font-size: 110%;
}
dl {
	line-height: 150%;
	margin-left: 36px;
	width: 80%;
}
dt {
	font-weight: bold;
}
dd a {
	background: url(../images/icon_link.gif) no-repeat scroll 3px 0.5em;
	padding: 0 0 5px 15px;
}
/*----------------------------------------------------------
	トピックス　共通スタイル
----------------------------------------------------------*/

#tabeleArea2 {
	margin-bottom: 40px;
	margin-top: 5px;
	padding-left: 0;
}

.mb{
	margin-bottom:10px;}

.list_m {
	margin: 20px 0 20px 20px;
}
.list_m dd {
	margin-bottom: 20px;
}
ul.ga_lst li {
	background: url(../images/icon_link.gif) no-repeat scroll 3px 0.5em;
	line-height: 150%;
	padding: 0 0 5px 15px;
}
.aLinkBox ul {
	text-align: center;
}
.img_m10 {
	padding: 10px;
}
.img_m10 img {
	border: solid 1px #cccccc;
}
.news_clm dt {
	float: left;
	font-weight: bold;
	margin-bottom: 10px;
	width: 120px;
}
.news_clm dd {
	margin-bottom: 10px;
	overflow: hidden;
}

.book_list{
	margin:10px;
}
.book_list li{
	float:left;
	margin-right:20px;
	text-align:center;
}

.book_list li img{
	border:#cccccc 1px solid;
	margin-bottom:10px;
}

.list_color{
	color: #ff6600;
}

/*----------------------------------------------------------
	テーブル　スタイル1
----------------------------------------------------------*/

.t-style01{
	line-height:1.6em;
	width:100%;
	border-collapse: collapse;
	font-size:90%;
	margin-top:10px;
	margin-bottom:20px;
	border-top: #cccccc 1px solid;
}
.t-style01 th{
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	border-right: #aaaaaa 1px dotted;
	text-align: left;
	background: #008442;
	color:#FFFFFF;
	padding: 10px;
	text-align:center;
	font-weight: bold;
}

.t-style01 th img{
	border:#E0E0E0 solid 1px;
}

.t-style01 td{
	border-bottom: #aaaaaa 1px dotted;
	border-right: #cccccc 1px solid;
	text-align: left;
	padding: 10px;
}

.t-style01 td img{
	margin-bottom:5px;
}

.t-style01 .t_top {
	border-left: #cccccc 1px solid;
	background: #f7f7f7;
	font-weight: bold;
}

.t-style01 th a{
	color:#FFFFFF;
}

.t-style01 th a:hover{
	color:#CFE8DC;
}


/*----------------------------------------------------------
	テーブル　スタイル2
----------------------------------------------------------*/

.t-style02{
	line-height:1.6em;
	width:100%;
	border-collapse: collapse;
	border-top: #cccccc 1px solid;
	font-size:90%;
	margin-top:10px;
	margin-bottom:20px;
}
.t-style02 th{
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	border-right: #aaaaaa 1px dotted;
	text-align: left;
	background: #008442;
	color:#FFFFFF;
	padding: 10px;
	text-align:center;
	font-weight: bold;
}

.t-style02 th img{
	border:#E0E0E0 solid 1px;
}

.t-style02 td{

	border-right: #cccccc 1px solid;
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	text-align: left;
	padding: 10px;
}

.t-style02 .t_top {
	border-left: #cccccc 1px solid;
	background: #f7f7f7;
	font-weight: bold;
}

td.tar{
	text-align:right;
}


/*----------------------------------------------------------
	テーブル　スタイル3 オレンジ色
----------------------------------------------------------*/

.t-style03{
	line-height:1.6em;
	width:100%;
	border-collapse: collapse;
	border-top: #cccccc 1px solid;
	font-size:90%;
	margin-top:10px;
	margin-bottom:20px;
}
.t-style03 th{
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	border-right: #aaaaaa 1px dotted;
	text-align: left;
	background:#C66800;
	color:#FFFFFF;
	padding: 10px;
	text-align:center;
	font-weight: bold;
}

.t-style03 th img{
	border:#E0E0E0 solid 1px;
}

.t-style03 td{

	border-right: #cccccc 1px solid;
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	text-align: left;
	padding: 10px;
}

.t-style03 .t_top {
	border-left: #cccccc 1px solid;
	background: #f7f7f7;
	font-weight: bold;
}




/*----------------------------------------------------------
	テーブル　スタイル4 紫色
----------------------------------------------------------*/

.t-style04{
	line-height:1.6em;
	width:100%;
	border-collapse: collapse;
	border-top: #cccccc 1px solid;
	font-size:90%;
	margin-top:10px;
	margin-bottom:20px;
}
.t-style04 th{
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	border-right: #aaaaaa 1px dotted;
	text-align: left;
	background:#8b008b;
	color:#FFFFFF;
	padding: 10px;
	text-align:center;
	font-weight: bold;
}

.t-style04 th img{
	border:#E0E0E0 solid 1px;
}

.t-style04 td{

	border-right: #cccccc 1px solid;
	border-bottom: #aaaaaa 1px dotted;
	border-left: #cccccc 1px solid;
	text-align: left;
	padding: 10px;
}

.t-style04 .t_top {
	border-left: #cccccc 1px solid;
	background: #f7f7f7;
	font-weight: bold;
}


/*----------------------------------------------------------
リーフレット　スタイル
----------------------------------------------------------*/

ul.img_leaf {
	margin-top:20px;
}

ul.img_leaf li {
    display: inline;
    float: left;
    height: auto;
    margin: 0 15px 0 0;
    width: 170px;

}

ul.img_leaf li img{
	border:#DBDBDB 1px solid;
}

/*----------------------------------------------------------
シンポジウム　スタイル
----------------------------------------------------------*/


.event_tit {
    clear: both;
    font-size: 1.4em;
    font-weight: bold;
		margin-top:10px;
    margin-bottom: 10px;
    margin-left: 1em;
}


.link_blue {
    background-image: url("../../common/images/icon_link_02.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    line-height: 2em;
    text-indent: 1em;
}


















/* kugi160319 naviで設定 */

ul#y_navi{
	padding:5px 0;
	background-color:#FFFFFF;
	margin:10px 0;
	text-align:center;
	height:30px;
	overflow:hidden;
	}

ul#y_navi li{
	color:#2261db;
	font-size:18px;
	font-weight:900;
	display:inline-block;
	margin-right:20px;
	text-decoration:none;
	}

ul#y_navi li a:after{
	color:#275e8f;
	}

/* kugi160319 naviで設定 */




a:hover img{opacity:0.8;}
